Clarisse 4.0

Discussion related to the Yeti module for Isotropix Clarisse
Post Reply
4thparty
Posts: 16
Joined: April 7th, 2015, 8:57 pm

Clarisse 4.0

Post by 4thparty »

When is Clarisse 4.0 supported?

User avatar
colin
Site Admin
Posts: 2233
Joined: December 15th, 2012, 10:11 am
Location: Ontario, Canada
Contact:

Re: Clarisse 4.0

Post by colin »

As previously mentioned it will be supported with Yeti 3.5 which should be in beta in July.

Thank you

User avatar
colin
Site Admin
Posts: 2233
Joined: December 15th, 2012, 10:11 am
Location: Ontario, Canada
Contact:

Re: Clarisse 4.0

Post by colin »

I've just checked and we should be able to easily roll the Clarisse 4.0 support from 3.5 back into the next 3.1 hot fix release which should be out in the next week or so.

This means that any productions stuck on an earlier Clarisse will be stuck on Yeti 3.1.14 for the time being - if this is a concern please let me know.

Thank you

User avatar
colin
Site Admin
Posts: 2233
Joined: December 15th, 2012, 10:11 am
Location: Ontario, Canada
Contact:

Re: Clarisse 4.0

Post by colin »

Yeti 3.1.15 has been released with Clarisse 4.0 SP2b support.

Thank you

miker
Posts: 1
Joined: June 4th, 2019, 7:11 pm

Re: Clarisse 4.0

Post by miker »

Hey Colin,

Clarisse 4.0sp3 has been out for a couple of months now. Are you planning to release a build of Yeti soon that supports that version?

And I can't speak to Isotropix's timeline, but I wouldn't be surprised to see an sp4 out soon--we have at least one segfault bugfix they've fixed since sp3...

Cheers,
-miker

User avatar
colin
Site Admin
Posts: 2233
Joined: December 15th, 2012, 10:11 am
Location: Ontario, Canada
Contact:

Re: Clarisse 4.0

Post by colin »

Hi Mike,

My understanding is that our current build works with sp3 and shouldn't need updating, if that's not the case please email support@peregrinelabs.com and we'll check and ensure the next hotfix has been updated.

Thank you

Post Reply